Log in or register to post comments

bt moverio 200 still api 15 work with vuforia

March 7, 2017 - 6:44am #1

Hello,

I am developing a image recognition app for my bt moverio 200 glasses . I would like to know if the current version vuforia 6.2.1 sdk supports bt 200 that has api 15.

thank you

bt moverio 200 still api 15 work with vuforia

March 7, 2017 - 10:01am #3

medabit wrote:

Hello,

It looks like this version is still supported: https://library.vuforia.com/articles/Solution/Vuforia-Supported-Versions

Thanks

Thanks , I will try the vuforia sdk for the bt 200 and see if it works .

bt moverio 200 still api 15 work with vuforia

March 7, 2017 - 7:00am #2

Hello,

It looks like this version is still supported: https://library.vuforia.com/articles/Solution/Vuforia-Supported-Versions

Thanks

Log in or register to post comments